Commit 1fdaac2c authored by Sjoerd Simons's avatar Sjoerd Simons
Browse files

Install libdw1 from backports as well



python3-bpfcc will pull in libelf1 from backports as well; Which will
later conflict with libdw1 which the lava packages want to install,
making a mess.

Install libdw1 directly from backports as well to avoid this

Signed-off-by: Sjoerd Simons's avatarSjoerd Simons <sjoerd@collabora.com>
parent 217fc5c7
Pipeline #42882 passed with stages
in 31 minutes and 32 seconds
......@@ -5,7 +5,7 @@ COPY docker/collabora/start-worker.sh /
RUN echo 'deb http://deb.debian.org/debian bullseye-backports main' > /etc/apt/sources.list.d/backports.list && \
apt update && \
apt install -y --no-install-recommends -t bullseye-backports python3-bpfcc && \
apt install -y --no-install-recommends -t bullseye-backports libdw1 python3-bpfcc && \
apt install -y git /*.deb && \
rm /*deb
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment